LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
lengths Struct Reference

## Data Fields
unsigned int | count
lirc_t | sum
lirc_t | upper_bound
lirc_t | lower_bound
lirc_t | min
lirc_t | max
struct lengths * | next

## Detailed Description

Definition at line 141 of file irrecord.h.

The documentation for this struct was generated from the following file:

- /home/mk/tmp/lirc/lib/irrecord.h (3869b68 2015-08-16 08:55:45 +0200)